it says manifest merger error though my manifest is actually right This is my app module gradle dependency file dependencies { implementation fileTree(dir: 'libs', include: ['*.jar']) //

Stack Overflow / 2年

この記事へのコメントはありません

appstore
googleplay
会員登録

会員登録して、もっと便利に利用しよう

  • 1.

    記事をストックできる
    気になる記事をピックして、いつでも読み返すことができます。
  • 2.

    新着ニュースをカスタマイズできます
    好きなニュースフィードをフォローすると、新着ニュースが受け取れます。